<!DOCTYPE html>
<html>


<head>
    <meta charset="utf-8">
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Abu Dhabi Ports</title>
    <link href="./assets/assets/css/styles.css" rel="stylesheet">
    <select class="language" data-width="fit">
        <option>English</option>
        <option>Arabic</option>
    </select>
</head>

<body>
    <table class="main-table" cellspacing="0">
        <tr class="header">
            <td colspan="3">
                <img class="logo" src="./assets/assets/images/logo.svg" alt="">
            </td>
        </tr>
        <tr>
            <td colspan="3" class="menu-wrapper">
                <ul class="app-menu-horizontal">
                    <li><a  href="index.html">Home</a></li>
                    <li>
                        <a  href="aboutus.html">About Us</a>
                    </li>
                    <li>
                        <a  href="ourservices.html">Our Services</a>
                    </li>
                    <li>
                        <a href="./contactus.html">Contact Us</a>
                    </li>
                    <li>
                        <a  href="gallery.html">Gallery</a>
                    </li>
                </ul>
            </td>
        </tr>
        <tr>
            <td class="table-aside">

            </td>
            <td class="main-content">
                <h1>Our Services</h1>
                <p>Maritime Business Enabler
                    In complete alignment with facilitating UAE’s diversification agenda, Abu Dhabi Ports acts as a business
                    enabler to provide vital infrastructure for the global maritime industry.
    
                    We promote the Emirate as a premier regional and international hub by offering an integrated approach
                    through our portfolio of commercial, community, logistics’ and leisure ports.
    
                    We are growing dramatically in terms of our container, general cargo, bulk and RoRo services, to unleash
                    the vast potential of 90 percent of world trade movement that is carried by sea.</p>
            </article>
            <p><img src="../Assets/images/Maritime-Business-Enabler.jpg" alt="gif" width="300" height="200"></p>
            </td>
            <td class="table-aside">Right</td>
        </tr>
        <tr class="footer">
            <td colspan="3">Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</td>
        </tr>
    </table>


</body>

</html>